"iVersionInThisVersionTitle" = "Новое в этой версии";
"iVersionUpdateAvailableTitle" = "Доступна новая версия";
"iVersionVersionLabelFormat" = "Версия %@";
"iVersionIgnoreButton" = "Пропустить";
"iVersionDownloadButton" = "Обновить";
"iVersionRemindButton" = "Напомнить позже";
"iVersionOKButton" = "ОК";